Subject: Re: setup next button always grayed out
From: Bob Smart <[email-masked]>
To: [email-masked]
Date: Sat, 9 Apr 2005 20:30:23 -0500

On 9 Apr 2005 16:18:19 -0000
"Shaffer, Kenneth" wrote:

> Under what conditions does setup not enable the Next button?
> 
> It appears to have successfully finished the checksum and provide a list
> of packages, but never "enables" the Next button.
> 
> I'm trying to install locally via UNC path which is a share in case that
> makes a difference.

I've seen this on certain specific machines (but not on other machines using the same version of setup and the same version/patch level of Winduhs, as far as I can tell).  In my case, the solution is to launch setup with the "-5" command-line option (suppress MD5 verification).

I don't understand why this is helpful, since it also appears to me that checksum processing is complete (and error-free) before the lockup happens...but if I have this problem, and simply rerun with "-5" then it all works normally.

Shrug.

-- 
GPG public key <[email-masked]> available from public key server
network or from www.blorch.org/bob

Fingerprint BA4A 552C BE3D 8C40 ED76 F372 DF9E 320D 37FA 16AC

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/